azure_ad.configure_azure:
    route_name: azure_ad.configure_azure
    title: 'Drupal to Azure AD Sync'
    weight: 10
    base_route: azure_ad.configure_azure

azure_ad.azure_to_drupal_configure:
    route_name: azure_ad.azure_to_drupal_configure
    title: 'Azure AD to Drupal Sync'
    weight: 20
    base_route: azure_ad.configure_azure

azure_ad.azure_audit_logs:
    route_name: azure_ad.azure_audit_logs
    title: 'Azure Audit Logs'
    weight: 30
    base_route: azure_ad.configure_azure

azure_ad.mapping:
    route_name: azure_ad.mapping
    title: 'Mapping'
    weight: 40
    base_route: azure_ad.configure_azure